<!-- Insert Logo Here -->

## Attendance List

### Introduction to GIT

#### Date:

#### Please Print: First Name, Surname & sign.

 First  Name | Last  Name |  Initial
--------------|----------------|----------------------|
eg.  Joeseph | Samuel Bloggs | JSBloggs
 * | | 
 * | |
 * | |
 * | |
 * | |
 * | |


<a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/"><img alt="Creative Commons Licence" style="border-width:0" src="https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/">Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International License</a>.
